<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC
    "-//SPRING//DTD BEAN//EN"
    "http://www.springframework.org/dtd/spring-beans.dtd" >
<beans>


  <bean id="rmsPropertiesDAO"
    class="com.eactive.eai.rms.client.dao.RmsPropertiesDAOImpl">
    <property name="dataSource">
      <ref bean="dataSource" />
    </property>
  </bean>
  <bean id="agentAdapterDAO"
    class="com.eactive.eai.rms.client.dao.AgentAdapterDAO">
    <property name="dataSource">
      <ref bean="dataSource" />
    </property>
  </bean>

</beans>
